<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cym</title>
    <link rel="stylesheet" href="../CSS/Cym.css">
</head>
<body>
    <!-- <h1>The Festival</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi magnam modi consequuntur, cupiditate sunt deserunt rerum! Ea, blanditiis. Neque officia sequi maxime dolores quod facere veniam vitae earum deleniti corporis.
    Omnis esse officiis dolorem ullam quibusdam. Aliquam ab fugit mollitia! Fuga quia eum amet commodi veniam cupiditate voluptas ex dolore consequatur laborum eos, culpa error. Libero nihil est debitis et.
    Labore dolorum laudantium libero amet incidunt praesentium odio corporis qui vel asperiores hic facere facilis temporibus explicabo consequatur, quo repudiandae nihil aspernatur iste est. Veniam alias quibusdam cupiditate deserunt accusantium!
    Nam minima quas debitis? Voluptatum consequuntur expedita autem illo quaerat minus nobis sed pariatur explicabo. Voluptatem soluta tenetur id incidunt minima, illum ipsam, inventore eaque a nemo dicta odit consequatur.
    Voluptate in, ullam exercitationem assumenda est dignissimos non pariatur necessitatibus earum consequatur eius vitae ipsam dolore dicta eum. Deleniti accusantium provident laudantium, illo temporibus totam similique ipsa nemo ipsum quos.</p>
    <br>
    <p class="re">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Maiores sint, blanditiis totam maxime in temporibus earum iste atque rerum dolores sequi perferendis eligendi modi! Repellat ipsa nihil recusandae enim et!
    Quibusdam dolores quod, temporibus minus inventore nesciunt delectus sunt velit tempora amet veniam culpa quo debitis tempore non reiciendis deleniti quaerat omnis repellat quam ipsum at consequuntur laudantium officiis. Corrupti.
    Nobis incidunt magnam, ad numquam debitis deserunt odit modi sint deleniti quibusdam. Sunt dolores laboriosam magni sit maiores ratione tenetur necessitatibus, autem consequuntur iste quis id qui inventore nulla aliquam.
    Modi dolorem quo beatae iste facilis excepturi, nulla labore quasi cum. Fugit explicabo consequatur doloribus dolore eligendi officiis porro a, commodi voluptate ullam perspiciatis tempora sequi! Reprehenderit possimus labore sint?</p>
     -->
        <ul>
            <li>html</li><li id="test">css</li><li>js</li><li>Angular js</li>


            <li id="position">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed reprehenderit fuga recusandae vitae ratione aliquam voluptas excepturi, incidunt atque repudiandae! Harum vitae sequi assumenda beatae. Laboriosam magni doloremque temporibus aperiam.
            Velit in voluptatibus facere asperiores excepturi modi iste fugiat quae voluptates, totam quia vitae tempore quas molestiae accusantium repudiandae ab ut provident laborum nostrum ullam? Rerum sapiente tempora fugit cupiditate!
            Dolores consequuntur, sint, voluptatem cumque harum excepturi rem assumenda ea temporibus veritatis impedit molestias laboriosam minus recusandae nesciunt inventore praesentium quidem explicabo ipsum accusamus voluptates. Tenetur fugit vitae dolorum odio!
            Asperiores culpa saepe, aspernatur quis veniam quas nulla dolorem ex temporibus ab esse autem eos placeat ratione provident ipsam laboriosam repellat quaerat necessitatibus? Perferendis repudiandae expedita, fuga saepe veniam similique?
            Iure odit, nemo labore voluptas quos sequi aut quia accusantium assumenda, necessitatibus sunt magnam aperiam corporis eveniet, sint ab aliquam! Doloribus non unde doloremque, quas blanditiis fuga dolores magnam harum!></li>
        </ul>








</body>
</html>